package com.ruoyi.system.domain.resp;

import com.ruoyi.common.annotation.Excel;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author zhuqing
 * @Date 2022/8/10
 */
@ApiModel(value = "THospitalPageResp", description = "医院分页查询反参实体")
public class THospitalPageResp {

    /** ID */
    @ApiModelProperty("id")
    private Long id;

    /** 名称 */
    @ApiModelProperty("名称")
    @Excel(name = "名称")
    private String name;

    /** 排序 */
    @ApiModelProperty("排序")
    @Excel(name = "排序")
    private Long num;

    /** 管理员ID */
    @ApiModelProperty("管理员ID")
    @Excel(name = "管理员ID")
    private Long adminId;

    @ApiModelProperty("管理员名称")
    @Excel(name = "管理员名称")
    private String adminName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }

    public Long getAdminId() {
        return adminId;
    }

    public void setAdminId(Long adminId) {
        this.adminId = adminId;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }
}
